Yaf_Route_Simple::__construct
Yaf_Route_Static
Yaf_Route_Simple
PHP Manual

# Yaf_Route_Simple::route

(Yaf >=1.0.0)

Yaf_Route_Simple::route — Route a request

### Description

public bool Yaf_Route_Simple::route ( Yaf_Request_Abstract `$request` )

see Yaf_Route_Simple::__construct()

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

### Return Values

always be `TRUE`

### See Also

- Yaf_Route_Supervar::route() - The route purpose
- Yaf_Route_Static::route() - Route a request
- Yaf_Route_Regex::route() - The route purpose
- Yaf_Route_Rewrite::route() - The route purpose
- Yaf_Route_Map::route() - The route purpose

Yaf_Route_Simple::__construct
Yaf_Route_Static
Yaf_Route_Simple
PHP Manual